CVE-2006-6175

2006-11-30T11:28:00
ID CVE-2006-6175
Type cve
Reporter NVD
Modified 2016-10-17T23:42:11

Description

Directory traversal vulnerability in lib/FBView.php in Horde Kronolith H3 before 2.0.7 and 2.1.x before 2.1.4 allows remote attackers to include arbitrary files and execute PHP code via a .. (dot dot) sequence in the view parameter.